apiVersion: forklift.konveyor.io/v1beta1
kind: NetworkMap
metadata:
  name: v8-network-map
  namespace: openshift-mtv
spec:
  map:
    - destination:
        type: pod
      source:
        id: network-13
        name: VM Network
  provider:
    source:
      name: v8-us
      namespace: openshift-mtv
    destination:
      name: host
      namespace: openshift-mtv
